Subject: Re: Roster change request
From: Virat Joshi <[email-masked]>
To: Wamiq Ahmad <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Sat, 13 Oct 2018 03:29:09 +0000

HI,

Please notify your team lead so they can ask Ashish to Amend in the roster.

Thanks

________________________________
From: Wamiq Ahmad <[email-masked]>
Sent: 12 October 2018 12:42:33
To: Virat Joshi
Subject: Re: Roster change request

Hello Virat,

I would like to inform you that I will come to office on both Saturday and Sunday. Please remove my off on 13th October as I am working and update the roster.

Thanks

________________________________
From: "viraat" <[email-masked]>
To: "Ekta VGG" <[email-masked]>, "Wamiq Ahmad" <[email-masked]>
Sent: Thursday, 11 October, 2018 20:04:19
Subject: Re: Roster change request

HI ,

Done shift exchanged for the weekend.

Thanks

________________________________
From: Ekta VGG <[email-masked]>
Sent: 11 October 2018 19:33:25
To: Virat Joshi
Subject: Re: Roster change request

Hi Viraat,

Can you exchange my week off with Wamiq as I have asked him.

Thanks,

________________________________
From: "viraat" <[email-masked]>
To: "Ekta VGG" <[email-masked]>
Sent: Thursday, 11 October, 2018 19:17:50
Subject: Re: Roster change request

Hi Ekta,

Sorry that is not possible i have limited count and i need my numbers on Sunday . If you want to change your shift - Please swap it with some one

Thanks

________________________________
From: Ekta VGG <[email-masked]>
Sent: 11 October 2018 19:08:48
To: Virat Joshi
Subject: Roster change request

Hi Viraat,

Can you exchange my roster for this week from Sat to Sun as I want week off on Sunday.

Thanks,
Ekta